{
    "aspect_ratio": 1.2407211028632026,
    "comment_count": 0,
    "created_at": "2020-01-04T14:37:55",
    "deletion_reason": null,
    "description": "Finished Siren Song (Chrysalis x Lyra Heartstrings) design for DanielaDragonEXE from my December BJV Ship Swap sheet. \r\n",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 5,
    "first_seen_at": "2020-01-04T14:37:55",
    "format": "png",
    "height": 943,
    "hidden_from_users": false,
    "id": 2238555,
    "intensities": {
        "ne": 53.577564,
        "nw": 58.352016,
        "se": 50.515751,
        "sw": 50.723787
    },
    "mime_type": "image/png",
    "name": "scraper-1578148675577347",
    "orig_sha512_hash": "271e3ec72e46c3baa671daf502a2e9519e457bda35b66ea60dbb2ff057ceef0a5929e6a3e2d3e1ff40dcc802925b92f62daa9ed157832394e72b0c2406d7375a",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/4/2238555.png",
        "large": "https://derpicdn.net/img/2020/1/4/2238555/large.png",
        "medium": "https://derpicdn.net/img/2020/1/4/2238555/medium.png",
        "small": "https://derpicdn.net/img/2020/1/4/2238555/small.png",
        "tall": "https://derpicdn.net/img/2020/1/4/2238555/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/4/2238555/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/4/2238555/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/4/2238555/thumb_tiny.png"
    },
    "score": 10,
    "sha512_hash": "47b90a876a8b56b630892232fee9e5f8121a615765fcaa7203487b7d999ae5d46f625715a8b367a1cf3d0282f41329a0b7690c94a34fd3ac7cc17d4e4a964734",
    "source_url": "https://www.deviantart.com/bijutsuyoukai/art/ADPT-Siren-Song-Mini-Reference-823856890",
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        26695,
        30584,
        33736,
        33855,
        36457,
        36529,
        39700,
        40482,
        42350,
        161370,
        165028,
        244104,
        244793,
        307521
    ],
    "tags": [
        "exoskeleton",
        "hybrid",
        "magical lesbian spawn",
        "male",
        "oc",
        "offspring",
        "reference sheet",
        "safe",
        "solo",
        "oc:siren song",
        "changepony",
        "parent:queen chrysalis",
        "parent:lyra heartstrings",
        "artist:bijutsuyoukai"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-04T14:38:13",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 10,
    "view_url": "https://derpicdn.net/img/view/2020/1/4/2238555__safe_artist-colon-bijutsuyoukai_oc_oc-colon-siren+song_changepony_hybrid_exoskeleton_magical+lesbian+spawn_male_offspring_parent-colon-lyra+heartstring.png",
    "width": 1170,
    "wilson_score": 0.6011457770355367
}
